Redmine - Defect #42229

Latest news box on home page misses icons
2025-02-06 13:34 - Liane Hampe

Status: Closed
Normal
Go MAEDA

Category: ul

Priority:

Assignee:

Start date:
Due date:
% Done: 0%

Estimated time: 0.00 hour

Target version: 6.0.4

Resolution: Fixed Affected version: 6.0.3

Description

Redmine Search: Jump to a object...
Home

Welcome to Redmine, an open-source, flexible project management software.

Note: You can modify this message in the "Welcome text" setting (Administration > Settings > General).

The same box on project level is displayed with icons:

eCookbook

eCookbook: 100,000 downloads for eCookbook
eCookbook 1.0 have downloaded 700,000 times
Added by John Smith over 18 years ago

Onlinestore: News on a private project

eCookbook: eCookbook first release (1 comment)
First version was released...
Added by John Smith over 18 years ago

View all news

eCookbook

8 Overview [laVivy Calendar News Documents Wiki Forums  Files

Overview

Recipes management application

« Homepage: http://ecookbook.somenet.foo/
+ Development status: Stable

(@ Task tracking &

open closed Total
Bug 9 3 12
Feature request 1 o 1
Support request 0 0 0

itory  Settings

@ Latest news

100,000 downleads for eCookbook
eCookbook 1.0 have downloaded 100,000 times
Added by john Smith over 18 years ago

eCookbook first release ! (1 comment)
First version was refeased...
Added by john Smith over 18 years ago

View all news

W Remove bookmark -+

Associated revisions

Revision 23493 - 2025-02-07 08:59 - Go MAEDA

Latest news box on home page misses icons (#42229).

Revision 23494 - 2025-02-07 09:01 - Go MAEDA
Merged r23493 from trunk to 6.0-stable (#42229).

History

#1 - 2025-02-07 07:32 - Go MAEDA

- Status changed from New to Confirmed

#2 - 2025-02-07 08:17 - Go MAEDA
- File 42229.patch added

- Target version set to 6.0.4

The attached patch fixes the issue.

#3 - 2025-02-07 08:59 - Go MAEDA

- Status changed from Confirmed to Resolved

2025-03-29

12




- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the fix in r23493. Thank you for reporting the issue.

#4 - 2025-02-07 09:01 - Go MAEDA

- Status changed from Resolved to Closed

Merged the fix into the 6.0-stable branch in r23494.
